About Me

Monday, October 17, 2011

MasterClass update

I've been asked by a few people for a version of the MasterClass code that will run in earlier versions of Maya. The code I shipped originally relied on PyMel as well as Python 2.6 so wouldn't run under Maya 2009. I'm just finishing converting the module, no bug deal really. Hopefully should have a version ready in the next day or two.

cheers

Mark